<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Йоханесбург</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Йоханесбург"/>
<meta name="wx_page_id" content="52817"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Йоханесбург" id="wxsec1"><h1 class="pagetitle" id="wx1">Йоханесбург</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Joburg_top.jpg" title="Панорамен изглед от Йоханесбург" wx:linktype="image" wx:pagename="Картинка:Joburg_top.jpg" id="wx3"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Joburg_top.jpg" alt="Панорамен изглед от Йоханесбург" width="290" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Панорамен изглед от Йоханесбург</p>
</div>
</div>

<p id="wx7"><b id="wx8">Йоханесбург</b> (на <a href="/wbg/%D0%90%D1%84%D1%80%D0%B8%D0%BA%D0%B0%D0%B0%D0%BD%D1%81" title="Африкаанс" wx:linktype="known" wx:pagename="Африкаанс" wx:page_id="3977" id="wx9">африкаанс</a>: <i id="wx10">Johannesburg</i>) е най-големият <a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4" title="Град" wx:linktype="known" wx:pagename="Град" wx:page_id="4313" id="wx11">град</a> в <a href="/wbg/%D0%A0%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0_%D0%AE%D0%B6%D0%BD%D0%B0_%D0%90%D1%84%D1%80%D0%B8%D0%BA%D0%B0" title="Република Южна Африка" wx:linktype="known" wx:pagename="Република_Южна_Африка" wx:page_id="46616" id="wx12">Република Южна Африка</a> и най-важният промишлен и финансов център на страната. Той е център на провинция <a href="/wbg/%D0%93%D0%B0%D1%83%D1%82%D0%B5%D0%BD%D0%B3" title="Гаутенг" wx:linktype="known" wx:pagename="Гаутенг" wx:page_id="61973" id="wx13">Гаутенг</a> и седалище на Конституционния съд на ЮАР. Градът е основан през <a href="/wbg/1886" title="1886" wx:linktype="known" wx:pagename="1886" wx:page_id="2708" id="wx14">1886</a> и в околностите му са произведени 40% от <a href="/wbg/%D0%97%D0%BB%D0%B0%D1%82%D0%BE" title="Злато" wx:linktype="known" wx:pagename="Злато" wx:page_id="19534" id="wx15">златото</a> в света. Населението на Йоханесбург е около 3 226 000 души (<a href="/wbg/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="2670" id="wx16">2001</a>).</p>

<p id="wx17">След ликвидирането на <a href="/wbg/%D0%90%D0%BF%D0%B0%D1%80%D1%82%D0%B5%D0%B9%D0%B4" title="Апартейд" wx:linktype="known" wx:pagename="Апартейд" wx:page_id="57350" id="wx18">апартейда</a> в ЮАР в началото на 90-те години на 20-ти век и миграцията на селско население към града, престъпността става проблем номер едно за Йоханесбург.</p>

<a id="_.D0.9B.D0.B8.D1.87.D0.BD.D0.BE.D1.81.D1.82.D0.B8.2C_.D1.80.D0.BE.D0.B4.D0.B5.D0.BD.D0.B8_.D0.B2_.D0.99.D0.BE.D1.85.D0.B0.D0.BD.D0.B5.D1.81.D0.B1.D1.83.D1.80.D0.B3" name=".D0.9B.D0.B8.D1.87.D0.BD.D0.BE.D1.81.D1.82.D0.B8.2C_.D1.80.D0.BE.D0.B4.D0.B5.D0.BD.D0.B8_.D0.B2_.D0.99.D0.BE.D1.85.D0.B0.D0.BD.D0.B5.D1.81.D0.B1.D1.83.D1.80.D0.B3"/>
<wx:section level="2" title="Личности, родени в Йоханесбург" id="wxsec2"><h2 id="wx19">Личности, родени в Йоханесбург</h2>

<ul id="wx20">
<li id="wx21"><a href="/wbg/%D0%AA%D1%80%D0%BD%D0%B8_%D0%95%D0%BB%D1%81" class="new" title="Ърни Елс" wx:linktype="unknown" wx:pagename="Ърни_Елс" id="wx22">Ърни Елс</a>
<p id="wx23">(р.1969), южноафрикански голфист</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Гео-мъниче" page_id="65884"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx24"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" title="" wx:linktype="image" wx:pagename="Картинка:Geographylogo.svg" id="wx25"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Geographylogo.svg" alt="" width="30" height="60" id="wx26"/></a></div>

<div style="margin-left: 37px;" id="wx27"><i id="wx28">Тази статия, свързана с <a href="/wbg/%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D0%B8%D1%8F" title="География" wx:linktype="known" wx:pagename="География" wx:page_id="2656" id="wx29">географски обект</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx30">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx31">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Шаблон:Африка-южна-мъниче" page_id="66780"/>
<div id="stub_1" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx32"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Africa-countries-southern.png" title="" wx:linktype="image" wx:pagename="Картинка:Africa-countries-southern.png" id="wx33"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Africa-countries-southern.png" alt="" width="30" height="60" id="wx34"/></a></div>

<div style="margin-left: 37px;" id="wx35"><i id="wx36">Тази статия, свързана с <a href="/wbg/%D0%AE%D0%B6%D0%BD%D0%B0_%D0%90%D1%84%D1%80%D0%B8%D0%BA%D0%B0" title="Южна Африка" wx:linktype="known" wx:pagename="Южна_Африка" wx:page_id="49980" id="wx37">Южна Африка</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx38">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx39">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx40"><wx:template id="wx_t3" pagename="Шаблон:Link_FA" page_id="62909"/>
<span id="interwiki-en-fa"/></p>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx41">Категории</a>: <span dir="ltr" id="wx42"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D0%B5%D0%BE%D0%B3%D1%80%D0%B0%D1%84%D1%81%D0%BA%D0%B8_%D0%BC%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0" title="Категория:Географски мъничета" wx:linktype="known" wx:pagename="Категория:Географски_мъничета" wx:page_id="65885" id="wx43">Географски мъничета</a></span> | <span dir="ltr" id="wx44"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%AE%D0%B6%D0%BD%D0%B0_%D0%90%D1%84%D1%80%D0%B8%D0%BA%D0%B0" title="Категория:Мъничета за Южна Африка" wx:linktype="known" wx:pagename="Категория:Мъничета_за_Южна_Африка" wx:page_id="66781" id="wx45">Мъничета за Южна Африка</a></span> | <span dir="ltr" id="wx46"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%B2_%D0%A0%D0%AE%D0%90" title="Категория:Градове в РЮА" wx:linktype="known" wx:pagename="Категория:Градове_в_РЮА" wx:page_id="111012" id="wx47">Градове в РЮА</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://af.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="af:Johannesburg" id="wx48">Afrikaans</a> | <a href="http://ar.wikipedia.org/wiki/%D8%AC%D9%88%D9%87%D8%A7%D9%86%D8%B3%D8%A8%D8%B1%D8%BA" class="external" wx:linktype="interwiki" wx:pagename="ar:جوهانسبرغ" id="wx49">العربية</a> | <a href="http://bs.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="bs:Johannesburg" id="wx50">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ca:Johannesburg" id="wx51">Català</a> | <a href="http://cs.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="cs:Johannesburg" id="wx52">Česky</a> | <a href="http://cv.wikipedia.org/wiki/%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="cv:Йоханнесбург" id="wx53">Чăвашла</a> | <a href="http://da.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="da:Johannesburg" id="wx54">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="de:Johannesburg" id="wx55">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%93%CE%B9%CE%BF%CF%87%CE%AC%CE%BD%CE%B5%CF%83%CE%BC%CF%80%CE%BF%CF%85%CF%81%CE%B3%CE%BA" class="external" wx:linktype="interwiki" wx:pagename="el:Γιοχάνεσμπουργκ" id="wx56">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="en:Johannesburg" id="wx57">English</a> | <a href="http://eo.wikipedia.org/wiki/Johanesburgo" class="external" wx:linktype="interwiki" wx:pagename="eo:Johanesburgo" id="wx58">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Johannesburgo" class="external" wx:linktype="interwiki" wx:pagename="es:Johannesburgo" id="wx59">Español</a> | <a href="http://et.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="et:Johannesburg" id="wx60">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Johannesburgo" class="external" wx:linktype="interwiki" wx:pagename="eu:Johannesburgo" id="wx61">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%DA%98%D9%88%D9%87%D8%A7%D9%86%D8%B3%D8%A8%D9%88%D8%B1%DA%AF" class="external" wx:linktype="interwiki" wx:pagename="fa:ژوهانسبورگ" id="wx62">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="fi:Johannesburg" id="wx63">Suomi</a> | <a href="http://fo.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="fo:Johannesburg" id="wx64">Føroyskt</a> | <a href="http://fr.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="fr:Johannesburg" id="wx65">Français</a> | <a href="http://frp.wikipedia.org/wiki/J%C2%B7ohanesb%C3%B4rg" class="external" wx:linktype="interwiki" wx:pagename="frp:J·ohanesbôrg" id="wx66">Arpitan</a> | <a href="http://gd.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="gd:Johannesburg" id="wx67">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/Xohanesburgo" class="external" wx:linktype="interwiki" wx:pagename="gl:Xohanesburgo" id="wx68">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%99%D7%95%D7%94%D7%A0%D7%A1%D7%91%D7%95%D7%A8%D7%92" class="external" wx:linktype="interwiki" wx:pagename="he:יוהנסבורג" id="wx69">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="hr:Johannesburg" id="wx70">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="hu:Johannesburg" id="wx71">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="id:Johannesburg" id="wx72">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/J%C3%B3hannesarborg" class="external" wx:linktype="interwiki" wx:pagename="is:Jóhannesarborg" id="wx73">Íslenska</a> | <a href="http://it.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="it:Johannesburg" id="wx74">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A8%E3%83%8F%E3%83%8D%E3%82%B9%E3%83%96%E3%83%AB%E3%82%B0" class="external" wx:linktype="interwiki" wx:pagename="ja:ヨハネスブルグ" id="wx75">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%98%E1%83%9D%E1%83%B0%E1%83%90%E1%83%9C%E1%83%94%E1%83%A1%E1%83%91%E1%83%A3%E1%83%A0%E1%83%92%E1%83%98" class="external" wx:linktype="interwiki" wx:pagename="ka:იოჰანესბურგი" id="wx76">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/%EC%9A%94%ED%95%98%EB%84%A4%EC%8A%A4%EB%B2%84%EA%B7%B8" class="external" wx:linktype="interwiki" wx:pagename="ko:요하네스버그" id="wx77">한국어</a> | <a href="http://la.wikipedia.org/wiki/Ioannisburgum" class="external" wx:linktype="interwiki" wx:pagename="la:Ioannisburgum" id="wx78">Latina</a> | <a href="http://ln.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ln:Johannesburg" id="wx79">Lingala</a> | <a href="http://lt.wikipedia.org/wiki/Johanesburgas" class="external" wx:linktype="interwiki" wx:pagename="lt:Johanesburgas" id="wx80">Lietuvių</a> | <a href="http://mk.wikipedia.org/wiki/%D0%88%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="mk:Јоханесбург" id="wx81">Македонски</a> | <a href="http://ms.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ms:Johannesburg" id="wx82">Bahasa Melayu</a> | <a href="http://nl.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="nl:Johannesburg" id="wx83">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="nn:Johannesburg" id="wx84">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="no:Johannesburg" id="wx85">Norsk (bokmål)</a> | <a href="http://nov.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="nov:Johannesburg" id="wx86">Novial</a> | <a href="http://oc.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="oc:Johannesburg" id="wx87">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="pl:Johannesburg" id="wx88">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Joanesburgo" class="external" wx:linktype="interwiki" wx:pagename="pt:Joanesburgo" id="wx89">Português</a> | <a href="http://ro.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ro:Johannesburg" id="wx90">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="ru:Йоханнесбург" id="wx91">Русский</a> | <a href="http://sh.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sh:Johannesburg" id="wx92">Srpskohrvatski / Српскохрватски</a> | <a href="http://simple.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="simple:Johannesburg" id="wx93">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sk:Johannesburg" id="wx94">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sl:Johannesburg" id="wx95">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%88%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="sr:Јоханесбург" id="wx96">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sv:Johannesburg" id="wx97">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sw:Johannesburg" id="wx98">Kiswahili</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%9C%E0%AF%8B%E0%AE%95%E0%AE%BE%E0%AE%B0%E0%AF%8D%E0%AE%A9%E0%AE%B8%E0%AF%8D%E0%AE%AA%E0%AF%87%E0%AE%95%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:ஜோகார்னஸ்பேக்" id="wx99">தமிழ்</a> | <a href="http://tr.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="tr:Johannesburg" id="wx100">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%99%D0%BE%D0%B3%D0%B0%D0%BD%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="uk:Йоганнесбург" id="wx101">Українська</a> | <a href="http://ve.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ve:Johannesburg" id="wx102">Tshivenda</a> | <a href="http://vi.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="vi:Johannesburg" id="wx103">Tiếng Việt</a> | <a href="http://vo.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="vo:Johannesburg" id="wx104">Volapük</a> | <a href="http://zh.wikipedia.org/wiki/%E7%BA%A6%E7%BF%B0%E5%86%85%E6%96%AF%E5%A0%A1" class="external" wx:linktype="interwiki" wx:pagename="zh:约翰内斯堡" id="wx105">中文</a> | <a href="http://zu.wikipedia.org/wiki/IGoli" class="external" wx:linktype="interwiki" wx:pagename="zu:IGoli" id="wx106">isiZulu</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx107">en</p>
</wx:argument></wx:templatearguments>
</html>
